
.prov_out {
    
    border: 1px solid black;
	
}

.prov_kopf {
	line-height: 35px;
    background-color: #203FB2;
    color: white;
    padding-left: 10px;
    clear: both;
    font-size: 1.2em;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	
	
}

.send_inhalt {
  
    padding: 4px;
    padding-left: 12px;
    color: white;
	float: left;
	
}


.prov_hg {
    
    background-color: #425DC6;

	
}


.li_tab {
    
    float: left;
    width: 25%;
    background-color: blue;
    text-align: center;
    border: 1px solid black;
    margin: 1px;
    line-height: 22px;
    min-width: 110px;
}


.send_freq {
    

    color: white;
	float: right;
	padding: 4px 7px;
	word-spacing: 3px;
}



.send_info {

	display: none;

}


.send_art {

	display: none;

}


.jump1 {

	float: left;
	padding: 12px;
	text-align: center;
	background-color: #1e43ab;
	border: 1px solid black;
	width: 30px;
	margin: 10px auto; 

}

.jump2 {

	float: left;
	padding: 12px;
	text-align: center;
	background-color: #1e43ab;
	border-bottom: 1px solid black;
    border-top: 1px solid black;
	width: 200px;
	margin: 10px auto; 

}



/* bei mehr als 500 px */
@media screen and (min-width: 600px) {
 

   
	 
	.send_art {

		color: white;
		float: right;
		padding: 4px 0px;
		word-spacing: 3px;
		display: inline;
		width: 180px;
		text-align: center;
		
		
	}
	
 
}



/* bei mehr als 500 px */
@media screen and (min-width: 1000px) {
 
  
  
  	.send_info {

		color: white;
		float: right;
		padding: 4px 0px;
		word-spacing: 3px;
		display: inline;
		width: 150px;
		text-align: center;
		
		
	}

	 
	.send_art {

		color: white;
		float: right;
		padding: 4px 0px;
		word-spacing: 3px;
		display: inline;
		width: 180px;
		text-align: center;
		
		
	}
	
	.send_freq {
    
	width: 170px;
	padding: 4px 15px;
    text-align: right;
	
	}

  
  
  

	
 

 
	
 
}
